# system-feature-permission-category-list

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test system-feature-permission-category-list` to execute the unit tests.
